import os
from setuptools import setup, find_packages

# Utility function to read the README file.
# Used for the long_description.  It's nice, because now 1) we have a top level
# README file and 2) it's easier to type in the README file than to put a raw
# string in below ...
def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name="dates2utils",
    version="1.1.0",
    author="Ludwig Reiter",
    author_email="ludwig.reiter@intevation.de",
    description = ("xml write helper to generate a dates2 xml report."),
    licence="GPL",
    classifiers=[
        "Development Status :: 3 -Alpha",
        "Programming Language :: Python :: 2.7",
        "License :: OSI Approved :: MIT License",
        "Intended Audience :: Developers",
        "Topic :: Software Development :: Libraries",
    ],
    packages=find_packages(exclude=['tests*'])
    )
   


